<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>HTML Immersion</title>
    </head>
    <body>
        <p>Hello World!</p>
        <p>The quick brown fox jumped over the fence.</p>
        <ul>
            <li>git</li>
                <ul>
                    <li>git init</li>
                    <li>git status</li>
                    <li>git add</li>
                    <li>git commit</li>
                    <li>git checkout</li>
                    <li>git log</li>
                    <li>git diff</li>
                </ul>
            <li>HTML</li>
                <ul>
                    <li>html</li>
                    <li>head</li>
                    <li>meta</li>
                    <li>title</li>
                    <li>body</li>
                    <li>p</li>
                    <li>ul</li>
                    <li>li</li>
                </ul>
        </ul>
    </body>
</html>
